@viewport {        width: device-width;    }

.container-fluid {
	max-width: 800px;
	height: auto;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
    margin-top: 10px;
	border-top: 0.4em solid #336B87;
	border-bottom: 0.4em solid #336B87;
}

.row {
	
	margin-right: -15px;
	margin-left: -15px;
} 	

.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
}

body {
	font: normal 150% Verdana, Geneva, sans-serif;
	line-height: 2em;
}
#instrukcja {
/* caja */
	padding-bottom: 2px;
	padding-top: 15px;
	padding-left: 18px;
	padding-right: 15px;
	background-color: #90AFC5;
	border-top: 3px solid #336B87;
	border-bottom: 3px solid #336B87;
	margin-top:5px;
/* texto */
	font-family: Verdana, Geneva, sans-serif;
	color: #ffffff;
	font-weight: bold;
}

a:link { color:#FF9900;}
a:visited { color:#E28800;}
a:hover { color:#FF9900;}
a:active { color:#E28800;}
a.link3 {padding: 0 0 1px 0;text-decoration: none; background: url('link3_over.gif') repeat-x bottom;}
a.link3:hover {text-decoration: none; background: url('link3.gif') repeat-x bottom; }

/*azalpena00 - sarrera emateko testua*/
.intro {color:#336B87; text-align: center; font-weight: bold; }
/*azalpena00 - sarrerako testuan, saioan landuko den edukia nabarmentzeko*/
.edukia {color:#ff7b00;}


#wstepdosaio {
/* caja */
	padding: auto;
	background-color: #ffffff;
/* texto */
	font-family: Verdana, Geneva, sans-serif;
	color: #008000;
	font-weight: bold;
}
/* to jest zeby wielkosc fontu w instrukcji dopasowywala sie wg wielkosci ekranu*/
@media (max-width: 480px) {
    #instrukcja {font-size:1.3em; line-height: 1.2em;}
	p {	font-size:1.1em;	line-height: 1.2em;	}
}

@media (min-width: 481px) and (max-width: 767px) {
    #instrukcja {font-size:1.4em; line-height: 1.2em; }
	p {	font-size:1.2em;	line-height:1.2em;	}
}
@media (min-width: 768px) and (max-width: 979px) {
    #instrukcja {font-size:1.5em;	line-height: 1.1em; }
	p {	font-size:1.2em;	line-height:1.1em;	}
}
@media (min-width: 980px) {
	#instrukcja {font-size:1.5em; line-height: 1.2em;}
  	p {	font-size:1.3em;	line-height:1.2em;	}
}
@media (max-width: 480px) {
    #wstepdosaio {    font-size:1.2em;	line-height: 1.2em;    }
	.row {	padding: 30px;	}
}
@media (min-width: 481px) and (max-width: 767px) {
    #wstepdosaio {    font-size:1.4em;	line-height: 1em;    }
	.row {	padding: 50px;	}
}
@media (min-width: 768px) and (max-width: 979px) {
    #wstepdosaio {    font-size:1.6em;	line-height: 1.1em;    }
	.row {	padding: 70px;	}
}
@media (min-width: 980px) {
  #wstepdosaio {  font-size:1.8em;  line-height: 1.2em;  }
  .row {	padding: 100px;  }
}


